* {
margin: 0px;
padding: 0px;
}
h1 {
font: bold 28px Trebuchet MS, sans-serif;
padding: 0px 0px 5px 0px;
margin: 0px 0px 0px 0px;
background-color:#fff;
color: #8C0000;
text-align: center;
/*border-bottom: 2px solid #8C0000;*/
} 

/*h1:hover{
-moz-transform: rotate(15deg);
-ms-transform: rotate(15deg);
-webkit-transform: rotate(15deg);
}*/

h2 {
font: 22px verdana, sans-serif;
padding: 5px 0px 5px 5px;
text-align: center;
/*border-bottom: 2px solid #999;*/
}
h3 {
font: bold 28px Trebuchet MS, sans-serif;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
background-color:#fff;
color: #000000;
text-align: center;
}
h4 {
font: 18px Trebuchet MS, sans-serif;
padding: 15px 0px 5px 5px;
text-align: center;
color: #800000;
}
h5 {
font: 18px Trebuchet MS, sans-serif;
padding: 15px 0px 5px 5px;
text-align: center;
color: #0066CC;
/*border-bottom: 1px solid #000000;*/
}
h5 a {
padding: 5px;
background: #EEEEDB;
color: #000099;
}
h5 a:hover {
color: #FFFFFF;
background: #800000;
}
header, section, footer, aside, nav, article, figure, figcaption,
hgroup{
display: block;
}
body {
text-align: center;
}
#agrupar {
margin: 0px auto;
width: 950px;
/*border: 1px solid #8C0000;*/
/*text-align: center;*/
}
#cabecera {
margin:2px 0px 0px 0px;
padding: 0px 0px 0px 0px;
/*border: 1px solid #000000;*/
text-align: center;
position: fixed;
z-index: 80;
}

#seccion {
float: left;
width: 950px;
margin: 0px 0px;
padding: 250px 1px 5px 1px;
text-align: left;
background: #fff;
} 
/*#seccion p {
margin: 6px 10px 6px 10px;
padding: 2px 5px;
background: #fff;
font: 16px Verdana, sans-serif;
*/text-align: center;/*
color: #000;
}*/
/*#seccion p a {
text-decoration:none;
background: #fff;
color: #000096;
padding: 5px 10px;
}*/
/*#seccion p a:hover {
color: #FFFFFF;
background: #800000;
}*/

#articulo {
width: 850;
padding: 0px 0px 10px 0px;
/*border: 1px solid #999999;*/
text-align: center;
}
#articulo p {
text-align: justify;
text-indent: 30px;
margin: 5px 5px 5px 5px;
font: 15px Verdana, sans-serif;
/*padding: 5px 3px 15px 3px;*/
}
#articulo p a {
text-decoration: underline;
background: #fff;
color: #0000FF;
padding: 0px 0px;
/*border: 1px solid #999999;*/
}
#articulo p a:hover {
color: #990000;
background: #fff;
font: bold 15px Verdana, sans-serif;
}

#boton {
text-aling: center;
}
#volver {
text-align: center;
padding: 2px 5px;
margin: 10px 10px 10px 10px;
}
#volver:hover {
background: #800000;
color: #FFF;
}
#pie {
clear: both;
text-align: center;
margin: 10px 0px;
padding: 10px;
border-top: 2px solid #999999;
font: 12px Verdana, sans-serif;
color: #000000;
}
#despedida {
padding: 10px 0px;
}

#cronica {
width: 950px;
margin: 10px 0px 10px 0px;
padding: 10px 3px 10px 3px;
background: #fff;
font: 14px Verdana, sans-serif;
color: #000;
text-align: center;
}
#cronica p {
text-aling: center;
}
#cronica a {
text-decoration:none;
background: #E5E5E5;
color: #000096;
padding: 5px 10px;
border: 1px solid #000000; 
text-aling: center;
}
#cronica a:hover {
color: #FFFFFF;
background: #800000;
}
#tablegen {
	display: table;
	padding: 0px 0px 0px 10px;
	margin:10px 0px 20px 0px;
	text-align: center;
	/*border: 1px solid #999;*/
	border-top: 1px solid #f86;
}
#titulo {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  padding: 0px;
  background: #fff;
  width: 835px;
  color: #474747;
border-bottom: 1px solid #f86;
}
#foto {
  display: table-cell;
  vertical-align: middle;
  padding: 0px 0px 0px 0px;
  background: #fff;
  text-align: right;
  width: 115px;
  /*height: 80px;*/
 border-bottom: 1px solid #f86;
}
figure {
text-align: center;
}
#seccion2 {
float: left;
width: 650px;
padding: 0px 10px 0px 6px;
}
#columna {
float: left;
width: 270px;
height: 430px;
margin: 0px;
padding: 15px 0px;
background: #EEEEDB;
text-align: left;
/*border-left: 1px solid #999999;*/
/*border-right: 1px solid #999999;*/
}
#columna li {
list-style:none;
text-align: center;
margin: 15px 20px 15px 20px;
padding: 0px 0px;
background: #EEEEDB;
font: 14px Verdana, sans-serif;
color: #000;
}
#columna li a {
text-decoration:none;
background: #EEEEDB;
color: #000000;
padding: 0px 0px 0px 0px;
}
#columna li a:hover {
color: #FFFFFF;
background: #800000;
}